{
    " du %s au %s": "",
    " à ": "",
    "%s Participant : %s %s": "",
    "%s est désinscrit": "",
    "%s inscrits": "",
    "'Ne pas afficher' crée une page orpheline non accessible par le biais des menus.": "",
    "1 Mo pour les images PNG": "",
    "1 heure": "",
    "1 jour": "",
    "1 minute": "",
    "1/4 : Préparation...": "",
    "10 minutes": "",
    "10 tentatives": "",
    "14 jours": "",
    "15 minutes": "",
    "2 heures": "",
    "2 jours": "",
    "2 minutes": "",
    "2/4 : Téléchargement...": "",
    "3 tentatives": "",
    "3/4 : Installation...": "",
    "30 minutes": "",
    "4 jours": "",
    "4/4 : Configuration...": "",
    "5 Mo pour les images JPEG": "",
    "5 minutes": "",
    "5 tentatives": "",
    "7 jours": "",
    "<p class=": "",
    "<p>Date limite des inscriptions le %s": "",
    "Accueil": "",
    "Accède au site": "",
    "Accède aux pages réservées": "",
    "Accède aux pages réservées et à un dossier partagé": "",
    "Accès": "",
    "Accès bloqué %d minutes": "",
    "Accès désactivé": "",
    "Accès interdit": "",
    "Accès interdit, erreur 403": "",
    "Accès limité aux groupes cochés :": "",
    "Accès refusé": "",
    "Accéder à l'espace": "",
    "Action interdite": "",
    "Actions": "",
    "Activation obligatoire selon les lois françaises sauf si vous utilisez votre propre système de consentement.": "",
    "Activer": "",
    "Activer la journalisation": "",
    "Activer le cache pour cette base": "",
    "Activez le mode maintenance avant tout changement de l'identifiant. Les espaces restés ouverts pourraient créer des incohérences dans les espaces": "",
    "Actualiser": "",
    "Adaptation": "",
    "Administrateur": "",
    "Administration": "",
    "Adresse SMTP": "",
    "Adresse du proxy": "",
    "Adresse électronique": "",
    "Affectation": "",
    "Affectation réussie": "",
    "Affiche le nom de la page parente suivi du nom de la page, le titre ne doit pas être masqué.": "",
    "Affiche les icônes de gestion du compte et de déconnexion des membres simples connectés": "",
    "Afin d'assurer le bon fonctionnement de Zwii, veuillez ne pas fermer cette page avant la fin de l'opération.": "",
    "Aide": "",
    "Ajouter": "",
    "Ajouter un espace": "",
    "Ajouter un groupe": "",
    "Ajouter un profil": "",
    "Ajouter un utilisateur": "",
    "Ajouter une catégorie": "",
    "Ajouter une fonte": "",
    "Alignement": "",
    "Alignement avec le contenu": "",
    "Aligner la bannière avec le contenu": "",
    "Ancien mot de passe": "",
    "Anonymat des adresses IP": "",
    "Anonyme": "",
    "Apache URL intelligent": "",
    "Apache URL intelligentes": "",
    "Apparence": "",
    "Appliquer": "",
    "Approuver le commentaire ?": "",
    "Approuver un commentaire": "",
    "Après": "",
    "Après la bannière": "",
    "Après le contenu de la page": "",
    "Archive": "",
    "Archive ZIP": "",
    "Archive ZIP créée avec succès : ": "",
    "Archive copiée dans le dossier Modules du gestionnaire de fichier": "",
    "Archive de thème invalide": "",
    "Archive invalide": "",
    "Archive invalide, l'écriture dans le dossier core est interdite": "",
    "Archive invalide, le descripteur est absent": "",
    "Archive invalide, le fichier de classe est absent": "",
    "Archive invalide, les dossiers ne correspondent pas au descripteur": "",
    "Archive non spécifiée ou introuvable": "",
    "Archive à restaurer": "",
    "Arrière plan": "",
    "Arrière plan des blocs": "",
    "Arrière plan des champs": "",
    "Arrondi des angles": "",
    "Article supprimé": "",
    "Assignation des pages spéciales": "",
    "Atelier": "",
    "Au centre": "",
    "Au début": "",
    "Au milieu au centre": "",
    "Au milieu à droite": "",
    "Au milieu à gauche": "",
    "Au-dessus du site": "",
    "Aucun": "",
    "Aucun dossier": "",
    "Aucun dossier partagé": "",
    "Aucun fichier journal à télécharger": "",
    "Aucun inscrit": "",
    "Aucun journal à effacer": "",
    "Aucun menu": "",
    "Aucun participant": "",
    "Aucun résultat": "",
    "Aucune": "",
    "Aucune donnée valide trouvée dans le fichier": "",
    "Aucune donnée à effacer": "",
    "Aucune donnée à exporter": "",
    "Aucune liste noire à effacer": "",
    "Aucune liste noire à télécharger": "",
    "Auteur": "",
    "Auteur :": "",
    "Authentification": "",
    "Auto-inscription": "",
    "Automatique": "",
    "Autoriser les robots à référencer le site": "",
    "Autorisé": "",
    "Avant la bannière": "",
    "Avant le contenu de la page": "",
    "Avez-vous pensé aux accents ?": "",
    "Background": "",
    "Banni": "",
    "Bannière": "",
    "Bannière cliquable": "",
    "Barre 1/3 - page 2/3": "",
    "Barre 1/4 - page 1/2 - barre 1/4": "",
    "Barre 1/4 - page 3/4": "",
    "Barre 2/12 - page 7/12 - barre 3/12": "",
    "Barre 3/12 - page 7/12 - barre 2/12": "",
    "Barre d'administration": "",
    "Barre de membre": "",
    "Barre latérale": "",
    "Barre latérale droite :": "",
    "Barre latérale gauche :": "",
    "Barres latérales": "",
    "Bas de page": "",
    "Bases de données": "",
    "Bienvenue %s %s": "",
    "Bienvenue dans l'espace %s": "",
    "Blocage après échecs": "",
    "Blog": "",
    "Bords arrondis": "",
    "Bordure des blocs": "",
    "Bordure des champs": "",
    "Bouton Aide": "",
    "Bouton Standard": "",
    "Bouton de navigation droit": "",
    "Bouton de navigation gauche": "",
    "Bouton de validation": "",
    "Bouton effacement": "",
    "Bouton retour": "",
    "Bouton standard": "",
    "Bouton validation": "",
    "Boutons": "",
    "Brouillon": "",
    "Cache": "",
    "Caché": "",
    "Cachée": "",
    "Captcha complexe": "",
    "Captcha incorrect": "",
    "Captcha à la connexion": "",
    "Captcha, identifiant ou mot de passe incorrects": "",
    "Capture d'écran Open Graph": "",
    "Capture d'écran générée avec succès": "",
    "Carrousel": "",
    "Casse": "",
    "Catalogue": "",
    "Catalogue de modules": "",
    "Catégorie": "",
    "Catégorie créée": "",
    "Catégorie effacée": "",
    "Catégorie éditée": "",
    "Catégories": "",
    "Catégories des espaces": "",
    "Ce contenu ferme le %s": "",
    "Ce domaine n'est pas autorisé pour les utilisateurs": "",
    "Ce membre pourra téléverser ou télécharger des fichiers dans le dossier 'partage' et ses sous-dossiers": "",
    "Ce n'est pas la page d'accueil d'un espace.": "",
    "Ce paramètre définit la permanence de la barre d'administration en haut de l'écran": "",
    "Cet espace est fermé": "",
    "Cet espace ouvre le <br>%s <br> et ferme le %s": "",
    "Cette page ne doit pas apparaître dans l'arborescence du menu. Créez une page orpheline.": "",
    "Cette redirection ne concerne que les pages d'administration du site.": "",
    "Champs manquants: %s. ": "",
    "Champs supplémentaires: %s. ": "",
    "Chaîne Youtube": "",
    "Chiffrement": "",
    "Chiffrer les données de cette base": "",
    "Chiffres": "",
    "Cible": "",
    "Cliquez sur une zone afin d'accéder à ses options de personnalisation.": "",
    "Cloner": "",
    "Clé": "",
    "Clé d'authentification": "",
    "Clé d'authentification envoyée à votre adresse mail %s": "",
    "Clé d'inscription": "",
    "Clé de chiffrement": "",
    "Clé de sécurité": "",
    "Clé envoyée par message": "",
    "Clé pour le chiffrement des données": "",
    "Code de sécurité": "",
    "Commentaire": "",
    "Commentaire approuvé": "",
    "Commentaire rejeté": "",
    "Commentaire supprimé": "",
    "Commentaires": "",
    "Commentaires supprimés": "",
    "Complète": "",
    "Compresser les données de cette base": "",
    "Compression": "",
    "Compte administrateur": "",
    "Compte de l'utilisateur": "",
    "Compte désinscrit %s": "",
    "Compte verrouillé": "",
    "Configuration": "",
    "Configuration de la galerie %s ": "",
    "Configuration des galeries": "",
    "Configuration du module": "",
    "Configurer": "",
    "Configurer mon compte": "",
    "Confirmation": "",
    "Confirmer  la suppression de cet utilisateur": "",
    "Confirmer la dissociation du module de cette page": "",
    "Confirmer la désinscription de cet utilisateur": "",
    "Confirmer la désinscription des utilisateurs sélectionnés ?": "",
    "Confirmer la désinstallation du module": "",
    "Confirmer la suppression de ce groupe": "",
    "Confirmer la suppression de cet utilisateur": "",
    "Confirmer la suppression de cette langue": "",
    "Confirmer la suppression de la page": "",
    "Confirmer la suppression des données du module": "",
    "Confirmez-vous la suppression de cette page ?": "",
    "Connectez-vous pour accéder à ce espace.": "",
    "Connectez-vous pour accéder à cet espace.": "",
    "Connexion": "",
    "Connexion réussie": "",
    "Consulter l'aide en ligne": "",
    "Contents": "",
    "Contenu": "",
    "Contenu HTML": "",
    "Contenu avancé": "",
    "Contenu du menu vertical": "",
    "Contrôle total": "",
    "Cookies": "",
    "Cookies Zwii": "",
    "Copie de contenus localisés": "",
    "Copie de sites inter-langues": "",
    "Copie des traductions rédigées": "",
    "Copie l'espace et son contenu sans les participants et leurs historiques": "",
    "Copie terminée avec des erreurs": "",
    "Copie terminée avec succès": "",
    "Copier": "",
    "Copier sauvegardes auto": "",
    "Couleur de fond automatique": "",
    "Couleur icône haut de page": "",
    "Couleur texte page active": "",
    "Couleur unie ou papier-peint": "",
    "Couleur visible en l'absence d'une image.<br />Le curseur horizontal règle le niveau de transparence.": "",
    "Couleur visible en l'absence d'une image.<br />Le curseur horizontal règle le niveau de transparence. La couleur du texte est automatique.": "",
    "Couleurs": "",
    "Courriel": "",
    "Création d'une galerie": "",
    "Dans le site": "",
    "Dans quelle langue utiliserez-vous Zwii ?": "",
    "Date": "",
    "Date limite d'inscription": "",
    "Description": "",
    "Destination": "",
    "Dimensions minimales": "",
    "Disponibilité": "",
    "Disponible si le consentement des cookies est activé.": "",
    "Disposition": "",
    "Donnée ajoutée": "",
    "Donnée effacée": "",
    "Données %s copiées vers %s": "",
    "Données des modules": "",
    "Données effacées": "",
    "Données importées": "",
    "Dossier": "",
    "Double authentification": "",
    "Droits sur les dossiers": "",
    "Droits sur les fichiers": "",
    "Dupliquer": "",
    "Dupliquer la page": "",
    "Durée de vie du cache en secondes": "",
    "Durée du cache (TTL)": "",
    "Déconnecte les sessions ouvertes précédemment sur d'autres navigateurs ou terminaux. Activation recommandée.": "",
    "Déconnecter": "",
    "Déconnexion !": "",
    "Déconnexion automatique": "",
    "Définir par défaut": "",
    "Déjà inscrit": "",
    "Désincription en masse": "",
    "Désinscription": "",
    "Désinscrire": "",
    "Désinscrire en masse": "",
    "Désinscrit les participants et supprime les historiques": "",
    "Dévoiler le mot de passe": "",
    "Echec de l'inscription": "",
    "Effacer": "",
    "Effacer la page": "",
    "Effacer tous les commentaires": "",
    "Effacer toutes les statistiques": "",
    "Effacer un commentaire": "",
    "Effacer une catégorie": "",
    "Elements à afficher": "",
    "Emplacement :": "",
    "Emplacement dans le menu": "",
    "En bas au centre": "",
    "En bas à droite": "",
    "En bas à gauche": "",
    "En cas de changement de module, les données du module précédent seront supprimées.": "",
    "En dessous du site": "",
    "En haut au centre": "",
    "En haut à droite": "",
    "En haut à gauche": "",
    "En position libre ajoutez le module en plaçant [MODULE] à l'endroit voulu dans votre page.": "",
    "En-dehors du site": "",
    "Enregistre une trace des consultations. Ne s'applique pas à l'inscription anonyme": "",
    "Enregistrements effacés": "",
    "Enregistrer": "",
    "Envoi du message d'authentification": "",
    "Envoyer un message de confirmation": "",
    "Erreur : sauvegarde non générée !": "",
    "Erreur d'URL": "",
    "Erreur d'extraction, vérifiez les permissions": "",
    "Erreur de captcha": "",
    "Erreur de copie": "",
    "Erreur de copie, vérifiez les permissions": "",
    "Erreur de lecture du fichier": "",
    "Erreur de lecture, vérifiez les permissions": "",
    "Erreur de mot de passe": "",
    "Erreur de sauvegarde du fichier module": "",
    "Erreur de suppression": "",
    "Erreur de téléchargement du module depuis le store": "",
    "Erreur inconnue": "",
    "Erreur inconnue, le module n'est pas installé": "",
    "Erreur lors de l'ajout de la galerie": "",
    "Erreur lors de la copie de l'archive vers le dossier d'export": "",
    "Erreur lors de la copie de la feuille de style": "",
    "Erreur lors de la création de l'archive ZIP": "",
    "Erreur lors de la lecture des dossiers": "",
    "Erreur lors de la suppression de la galerie": "",
    "Escamotable (0.8s)": "",
    "Escamotable (1.6s)": "",
    "Escamotable (3.2s)": "",
    "Espace créé": "",
    "Espace dupliqué": "",
    "Espace modifié": "",
    "Espace réinitialisé": "",
    "Espace supprimé": "",
    "Export CSV": "",
    "Export CSV effectué dans %s ": "",
    "Export CSV effectué dans le dossier %s ": "",
    "Export des données": "",
    "Export des pages de l'espace": "",
    "Exporter rapports": "",
    "Expéditeur": "",
    "Extension": "",
    "Extraire": "",
    "Facebook": "",
    "Famille": "",
    "Favicon thème sombre": "",
    "Ferme le": "",
    "Fermé": "",
    "Feuille de style spécifique à la page.": "",
    "Fiche mise à jour": "",
    "Fiches enregistrées": "",
    "Fichier CSV vide ou invalide": "",
    "Fichier introuvable": "",
    "Fichier supprimé": "",
    "Fichiers": "",
    "Fichiers effacés": "",
    "Fichiers effacés ": "",
    "Fichiers supprimés": "",
    "Fil d'Ariane dans le titre": "",
    "Fixe": "",
    "Flèche": "",
    "Fond du sous-menu": "",
    "FontId": "",
    "Fonte": "",
    "Fonte actualisée": "",
    "Fonte créée": "",
    "Fonte en ligne": "",
    "Fonte installée": "",
    "Fonte non créée, ressource absente !": "",
    "Fonte supprimée": "",
    "Fontes": "",
    "Format": "",
    "Format incorrect": "",
    "Formulaire": "",
    "Formulaire soumis": "",
    "Fréquence de recherche": "",
    "Fuseau horaire": "",
    "Gabarit": "",
    "Gabarits de page - Barre latérale": "",
    "Galerie": "",
    "Galerie ajoutée": "",
    "Galerie effacée": "",
    "Gestion": "",
    "Gestion des commentaires": "",
    "Gestion des espaces": "",
    "Gestion des modules": "",
    "Gestion des thèmes": "",
    "Gestionnaire d'espaces": "",
    "Gestionnaire de fichiers": "",
    "Github": "",
    "Grand triangle": "",
    "Grande": "",
    "Grande (220%)": "",
    "Grande (300px)": "",
    "Gras": "",
    "Groupe %s effacé": "",
    "Groupe créé": "",
    "Groupe inconnu": "",
    "Groupe modifié": "",
    "Groupes": "",
    "Groupes de participants": "",
    "Génère une copie de sauvegarde de l'espace": "",
    "Générale": "",
    "Générer sitemap.xml et robots.txt": "",
    "Générer une capture Open Graph": "",
    "Gérer cet espace": "",
    "Gérer l'espace": "",
    "Gérer les catégories": "",
    "Gérer les commentaires": "",
    "Gérer les données": "",
    "Gérer les espaces": "",
    "HTML": "",
    "Haut de page": "",
    "Hauteur": "",
    "Hauteur de l'image": "",
    "Hauteur de l'image sélectionnée": "",
    "Hauteur maximale": "",
    "ID de la chaîne : https://www.youtube.com/channel/[ID].": "",
    "Icône": "",
    "Icône avec bulle de texte": "",
    "Icône haut de page, couleur arrière-plan": "",
    "Id": "",
    "Identifiant": "",
    "Identifiant déjà utilisé": "",
    "Identifiant indisponible": "",
    "Identifiant ⚠️": "",
    "Identité": "",
    "Identité de la fonte": "",
    "Identité du site": "",
    "Il apparaît dans la barre de titre et les partages sur les réseaux sociaux.": "",
    "Il semblerait que votre messagerie fonctionne correctement !": "",
    "Image": "",
    "Image étirée (100% 100%)": "",
    "Important": "",
    "Importante": "",
    "Importation d'utilisateurs": "",
    "Importation de fichier plat CSV": "",
    "Importation effectuée": "",
    "Importation réussie": "",
    "Importation terminée : l'historique des participants a été conservé": "",
    "Importer": "",
    "Importer dans": "",
    "Importer des utilisateurs en masse": "",
    "Importer un fichier CSV": "",
    "Impossible d'ouvrir l'archive": "",
    "Impossible d'ouvrir l'archive : %s. Fichier : %s. Taille : %s": "",
    "Impossible de lire le fichier": "",
    "Impossible de modifier votre propre rôle.": "",
    "Impossible de réinitialiser le mot de passe de ce compte !": "",
    "Impossible de soumettre le formulaire, car il contient des erreurs": "",
    "Impossible de supprimer une page contenant des pages enfants": "",
    "Impossible de supprimer votre propre compte": "",
    "Imposée": "",
    "Inclure le contenu du gestionnaire de fichiers": "",
    "Incompatibilité de type pour le champ %s. Type attendu: %s": "",
    "Incorrect": "",
    "Informations": "",
    "Informations générales": "",
    "Inscription": "",
    "Inscription avec clé": "",
    "Inscription en masse": "",
    "Inscription libre": "",
    "Inscriptions": "",
    "Inscriptions ajoutées": "",
    "Inscriptions dans le groupe %s": "",
    "Inscriptions modifiées": "",
    "Inscrire": "",
    "Inscrire dans le groupe %s": "",
    "Inscrire des participants": "",
    "Instagram": "",
    "Installation": "",
    "Installation terminée": "",
    "Installer": "",
    "Installer depuis le catalogue en ligne": "",
    "Installer depuis une archive": "",
    "Installer les données d'un module": "",
    "Installer ou mettre à jour un module téléchargé": "",
    "Installer un module": "",
    "Installer un thème archivé (site ou administration)": "",
    "Instructions JS ou jquery spécifiques à la page.": "",
    "Interface": "",
    "Jamais": "",
    "Jeton invalide": "",
    "Journal réinitialisé avec succès": "",
    "Journalisation": "",
    "Jusqu'au": "",
    "L'archive a été déposée dans le gestionnaire de fichiers. Les archives inférieures à la version 9 ne sont pas acceptées.": "",
    "L'enseignant doit vous inscrire": "",
    "L'identifiant est défini lors de la création du compte, il ne peut pas être modifié.": "",
    "La carte du site a été mise à jour": "",
    "La clé de l'API ne peut pas être vide": "",
    "La clé est incorrecte": "",
    "La connexion est confirmée à l'aide d'une clé transmise par messagerie. Depuis le rôle sélectionné et les rôles supérieurs.": "",
    "La copie de sauvegarde du fichier htaccess n'a pas été restaurée !": "",
    "La description d'une page participe à son référencement, chaque page doit disposer d'une description différente.": "",
    "La page %s est ouverte par l'utilisateur %s": "",
    "La page demandée n'existe pas ou est introuvable (erreur 404)": "",
    "La page est affichée dans un menu horizontal mais pas dans le menu vertical d'une barre latérale.": "",
    "La première page que vos visiteurs verront.": "",
    "La règlementation française impose un anonymat de niveau 2": "",
    "La réécriture d'URL n'a pas été restaurée !": "",
    "La sauvegarde des fichiers peut prendre du temps. Continuer ?": "",
    "La suppression a échoué": "",
    "La version installée est plus récente": "",
    "La vérification est quotidienne. Option désactivée si la configuration du serveur ne le permet pas.": "",
    "Langue": "",
    "Langue de l'administration": "",
    "Langue du site par défaut": "",
    "Langue du site sélectionnée": "",
    "Langue par défaut": "",
    "Langues": "",
    "Langues disponibles": "",
    "Langues installées": "",
    "Largeur": "",
    "Largeur de l'image": "",
    "Largeur du site": "",
    "Largeur du site :": "",
    "Le contenu de l'espace est exporté dans une page web autonome": "",
    "Le curseur horizontal règle le niveau de transparence, le placer tout à la gauche pour un surlignement invisible.": "",
    "Le curseur horizontal règle le niveau de transparence.": "",
    "Le fichier ZIP est vide ou inexistant": "",
    "Le fichier ZIP sélectionné est vide ou inexistant": "",
    "Le fichier téléchargé n'est pas une archive valide": "",
    "Le fuseau horaire est utile au bon référencement": "",
    "Le mail de réinitialisation ne peut pas être envoyé, contactez l'administrateur": "",
    "Le menu accessoire est aligné à droite de la barre de menu, c'est un emplacement réservé aux drapeaux et au bouton de connexion.": "",
    "Le menu horizontal intégral": "",
    "Le module %s a été %s": "",
    "Le module %s de la page %s a été supprimé": "",
    "Le module %s est désinstallé, il reste peut-être des données dans %s": "",
    "Le nombre de colonnes ne correspond pas. Attendu: %d, Trouvé: %d": "",
    "Le sous-menu de la page parente": "",
    "Le survol d'une icône de l'écran de connexion affiche temporairement le mot de passe.": "",
    "Le titre court est affiché dans les menus. Il peut être identique au titre de la page.": "",
    "Les langues sélectionnées sont identiques": "",
    "Les mentions légales sont obligatoires en France. Une option du pied de page ajoute un lien discret vers cette page.": "",
    "Les modifications que vous avez apportées ne seront peut-être pas enregistrées.": "",
    "Les tailles des polices de la bannière, de menu et de pied de page sont proportionnelles à cette taille.": "",
    "Lettres": "",
    "Libre": "",
    "Licence": "",
    "Licence :": "",
    "Lien de connexion": "",
    "Lien page des mentions légales.": "",
    "Liens": "",
    "Limitation des tentatives": "",
    "Limitée au site": "",
    "Linkedin": "",
    "Lire la suite": "",
    "Liste des champs": "",
    "Liste noire": "",
    "Liste noire réinitialisée avec succès": "",
    "Lors d'une mise à jour automatique, conserve le fichier htaccess de la racine du site.": "",
    "Légendes": "",
    "Léger": "",
    "Légère": "",
    "M'inscrire": "",
    "Maigre": "",
    "Maintenance": "",
    "Maintenance en cours...": "",
    "Majuscule à chaque mot": "",
    "Majuscules": "",
    "Marges verticales": "",
    "Masquer la bannière en écran réduit": "",
    "Masquer la page et les pages enfants dans le menu d'une barre latérale": "",
    "Masquer les pages enfants dans le menu horizontal": "",
    "Masqué": "",
    "Membre": "",
    "Membre avec droit de partage": "",
    "Membre simple": "",
    "Mentions légales": "",
    "Menu": "",
    "Menu accessoire": "",
    "Menu burger dans écran réduit": "",
    "Menu standard": "",
    "Message d'acceptation des Cookies": "",
    "Message de consentement aux cookies": "",
    "Message de test": "",
    "Message de test envoyé avec succès": "",
    "Message non envoyé": "",
    "Mettre à jour": "",
    "Mettre à jour le module orphelin": "",
    "Minification": "",
    "Minuscules": "",
    "Mise en forme des titres": "",
    "Mise en forme du texte": "",
    "Mise en forme du titre": "",
    "Mise en page": "",
    "Mise à jour": "",
    "Mise à jour automatisée": "",
    "Mise à jour terminée avec succès.": "",
    "Modalité": "",
    "Modalités d'inscription": "",
    "Modification de %s étiquette(s)": "",
    "Modifications enregistrées": "",
    "Modifie les paramètres de l'espace": "",
    "Module": "",
    "Module ": "",
    "Module de la page": "",
    "Modules": "",
    "Modules configurés": "",
    "Modules installés": "",
    "Modules orphelins": "",
    "Modèle": "",
    "Mot de passe": "",
    "Mot de passe oublié": "",
    "Mot de passe perdu": "",
    "Motorisé par": "",
    "Moyen": "",
    "Moyenne": "",
    "Moyenne (200%)": "",
    "Moyenne (200px)": "",
    "Méta-description": "",
    "Méta-titre": "",
    "Méthode": "",
    "Méthode d'inscription non reconnue": "",
    "Ne pas afficher": "",
    "Ne pas charger l'exemple de site (utilisateurs avancés)": "",
    "Ne pas répéter": "",
    "Ne pas saisir les balises": "",
    "Ne s'applique pas à l'inscription anonyme": "",
    "News": "",
    "Niveau 1 (192.168.12.x)": "",
    "Niveau 2 (192.168.x.x)": "",
    "Niveau 3 (192.x.x.x)": "",
    "Nom": "",
    "Nom Prénom": "",
    "Nom commence par": "",
    "Nom du profil": "",
    "Nom utilisateur": "",
    "Nombre de participants": "",
    "Nombre de profils maximum : ": "",
    "Non": "",
    "Non tronquée": "",
    "Notre site est actuellement en maintenance. Nous sommes désolés pour la gêne occasionnée et faisons notre possible pour être rapidement de retour.": "",
    "Nouveau contenu localisé": "",
    "Nouveau mot de passe": "",
    "Nouveau mot de passe enregistré": "",
    "Nouvel article créé": "",
    "Nouvel utilisateur": "",
    "Nouvelle page créée": "",
    "Nouvelle page ou barre latérale": "",
    "Nécessite une clé": "",
    "OUI : éditer la page | NON : tester la redirection": "",
    "Obligatoire": "",
    "Ombre": "",
    "Option active en mode déconnecté uniquement, les pages enfants sont visibles et accessibles.": "",
    "Option recommandée pour sécuriser la connexion. S'applique à tous les captchas du site. Le captcha simple se limite à une addition de nombres de 0 à 10. Le captcha complexe utilise quatre opérations de nombres de 0 à 20. Activation recommandée.": "",
    "Options": "",
    "Options avancées": "",
    "Options de configuration": "",
    "Options de la galerie %s": "",
    "Options de publication": "",
    "Origine": "",
    "Oui": "",
    "Ouvert": "",
    "Ouverture": "",
    "Ouvre le": "",
    "Page": "",
    "Page 2/3 - barre 1/3": "",
    "Page 3/4 - barre 1/4": "",
    "Page associée": "",
    "Page d'accueil": "",
    "Page d'accueil de la plate-forme": "",
    "Page de recherche": "",
    "Page dupliquée": "",
    "Page dupliquée (erreur lors de la copie du module)": "",
    "Page et module dupliqués": "",
    "Page inexistante, erreur 404": "",
    "Page non cliquable": "",
    "Page parent": "",
    "Page précédente": "",
    "Page standard": "",
    "Page suivante": "",
    "Page supprimée": "",
    "Pages dans le menu": "",
    "Pages du site": "",
    "Pages et les modules de": "",
    "Pages orphelines": "",
    "Papier peint": "",
    "Par défaut le menu est affiché APRES le contenu de la page. Pour le positionner à un emplacement précis, insérez [MENU] dans le contenu de la page.": "",
    "Paramètres": "",
    "Paramètres de la localisation": "",
    "Paramètres de la sauvegarde": "",
    "Paramètres du profil": "",
    "Paramètres à utiliser lorsque votre hébergeur ne propose pas la fonctionnalité d'envoi de mail.": "",
    "Partage de ressources": "",
    "Participants": "",
    "Participants %s": "",
    "Participation dans les espaces": "",
    "Participations individuelles": "",
    "Participations individuelles %s": "",
    "Pas de marge au-dessus et en dessous du site": "",
    "Pas de restriction si aucun groupe n'est cochée, sinon accès limité à un ou aux groupes cochés.": "",
    "Pensez à supprimer le cache de votre navigateur si la favicon ne change pas.": "",
    "Permanent": "",
    "Permission": "",
    "Permission et référencement": "",
    "Permissions": "",
    "Permissions sur les dossiers": "",
    "Permissions sur les fichiers": "",
    "Permissions sur les pages": "",
    "Petit triangle": "",
    "Petite": "",
    "Petite (150px)": "",
    "Petite (180%)": "",
    "Pied de page": "",
    "Pinterest": "",
    "Plan du contenu": "",
    "Plan du site": "",
    "Poids": "",
    "Police des titres": "",
    "Police du texte": "",
    "Port SMTP": "",
    "Port du proxy": "",
    "Position": "",
    "Position du module": "",
    "Pour définir la page comme barre latérale, choisissez l'option dans la liste.": "",
    "Presse Papier": "",
    "Presse papier": "",
    "Profil supprimé": "",
    "Profils des rôles": "",
    "Proportionnelle à la taille définie dans le site.": "",
    "Prénom": "",
    "Prénom Nom": "",
    "Prénom commence par": "",
    "Préparation de la mise à jour": "",
    "Préserver le fichier htaccess racine": "",
    "Préserver les comptes des utilisateurs déjà installés": "",
    "Prévenir l'utilisateur par mail": "",
    "Prévisualiser": "",
    "Pseudo": "",
    "Période d'ouverture": "",
    "Rang 9 > rang 1. Le profil de rang 1 n'est pas modifiable.": "",
    "Ratio": "",
    "Ratio :": "",
    "Recherche": "",
    "Recherche dans le site": "",
    "Rechercher": "",
    "Rechercher une mise à jour en ligne": "",
    "Redirection": "",
    "Redirection vers la connexion": "",
    "Rejeter le commentaire ?": "",
    "Renommer": "",
    "Renseignez les champs ci-dessous pour finaliser l'installation.": "",
    "Responsive (contain)": "",
    "Responsive (cover)": "",
    "Restauration des bases de données absentes": "",
    "Restauration effectuée avec succès": "",
    "Restaurer": "",
    "Restaurer depuis le dossier de l'espace id": "",
    "Restaurer les données du site": "",
    "Restaurer un espace": "",
    "Rester connecté sur ce navigateur": "",
    "Restriction de groupe": "",
    "Restrictions": "",
    "Retour": "",
    "Rien à importer, erreur de format ou fichier incorrect": "",
    "Rédacteur": "",
    "Rédiger un article": "",
    "Référencement": "",
    "Réinitaliser": "",
    "Réinitialisation du mot de passe": "",
    "Réinitialiser avec le thème par défaut": "",
    "Réinitialiser cet espace ?": "",
    "Réinitialiser la feuille de style": "",
    "Réinitialiser la liste": "",
    "Réinitialiser le journal": "",
    "Réinstaller": "",
    "Répartition des participants par taux de participation": "",
    "Répétition": "",
    "Réseau": "",
    "Réseaux sociaux": "",
    "Résultat de votre recherche": "",
    "Rôle": "",
    "Rôle %s - Profil %s": "",
    "Rôle Formateur - Profil Rédacteur": "",
    "Rôle Formateur - Profil Éditeur simple": "",
    "Rôle associé": "",
    "Rôle requis pour accéder à la page :": "",
    "Rôle Étudiant - Profil Membre avec droit de partage": "",
    "Rôle Étudiant - Profil Membre simple": "",
    "Rôles": "",
    "Rôles/Profils": "",
    "S'ouvre dans un nouvel onglet": "",
    "SMTP": "",
    "SMTP personnalisé": "",
    "Saisir la clé, puis valider le formulaire avant de cliquer sur le bouton de génération": "",
    "Saisissez le Titre de gestion des cookies.": "",
    "Saisissez le message pour les cookies déposés par ZwiiCMS, nécessaires au fonctionnement et qui ne nécessitent pas de consentement.": "",
    "Saisissez le message pour les cookies déposés par ZwiiCampus, nécessaires au fonctionnement et qui ne nécessitent pas de consentement.": "",
    "Saisissez le texte du lien vers les mentions légales,la page doit être définie dans la configuration du site.": "",
    "Saisissez votre ID : https://pinterest.com/[ID].": "",
    "Saisissez votre ID : https://twitter.com/[ID].": "",
    "Saisissez votre ID : https://www.facebook.com/[ID].": "",
    "Saisissez votre ID : https://www.instagram.com/[ID].": "",
    "Saisissez votre ID Github : https://github.com/[ID].": "",
    "Saisissez votre ID Linkedin : https://fr.linkedin.com/in/[ID].": "",
    "Saisissez votre ID Utilisateur : https://www.youtube.com/user/[ID].": "",
    "Sauvegarde": "",
    "Sauvegarde automatique quotidienne du site": "",
    "Sauvegarde du thème dans le": "",
    "Sauvegarde générée avec succès": "",
    "Sauvegarder": "",
    "Sauvegarder et télécharger le module": "",
    "Sauvegarder et télécharger les données du module": "",
    "Sauvegarder le module dans le gestionnaire de fichiers": "",
    "Sauvegarder les données du module dans le gestionnaire de fichiers": "",
    "Sauvegarder les données du site": "",
    "Script dans body": "",
    "Script dans head": "",
    "Scripts externes": "",
    "Se déconnecter": "",
    "Service en ligne inaccessible": "",
    "Seul un administrateur peut se connecter lors d'une maintenance": "",
    "Si le contenu du gestionnaire de fichiers est très volumineux, mieux vaut une copie par FTP.": "",
    "Signature": "",
    "Site": "",
    "Site Description": "",
    "Site en maintenance": "",
    "Size": "",
    "Sommaire": "",
    "Source": "",
    "Standard": "",
    "Statistiques": "",
    "Style": "",
    "Suppression de %s compte": "",
    "Suppression interdite": "",
    "Suppression interdite, cette page est définie comme page d'accueil d'un espace": "",
    "Suppression interdite, cette page est définie comme page d'accueil du site": "",
    "Suppression interdite, page active dans la configuration de la langue du site": "",
    "Suppression interdite, page active dans la configuration du site": "",
    "Supprime l'espace et les historiques des participants": "",
    "Supprime le point d'interrogation dans les URL, l'option est indisponible avec les autres serveurs Web": "",
    "Supprimer": "",
    "Supprimer ce profil ?": "",
    "Supprimer cet article ?": "",
    "Supprimer cet enregistrement ?": "",
    "Supprimer cet espace et les documents du gestionnaire de fichier ?": "",
    "Supprimer cette catégorie ?": "",
    "Supprimer cette galerie ?": "",
    "Supprimer la page": "",
    "Supprimer le commentaire ?": "",
    "Supprimer le module": "",
    "Supprimer les espaces inutiles dans le JSON": "",
    "Supprimer tous les commentairess ?": "",
    "Supprimer tous les enregistrements ?": "",
    "Supprimer toutes les sauvegardes automatiques ?": "",
    "Sur l'axe horizontal": "",
    "Sur l'axe vertical": "",
    "Sur les deux axes": "",
    "Sécurité": "",
    "Sécurité de la connexion": "",
    "Sécurité désactivée": "",
    "Sélection des pages de l'espace": "",
    "Sélectionner un fichier": "",
    "Sélectionnez au moins un contenu à afficher": "",
    "Sélectionnez la langue à copier vers une langue cible": "",
    "Sélectionnez une icône adaptée à un thème sombre.<br>Pensez à supprimer le cache de votre navigateur si la favicon ne change pas.": "",
    "Sélectionnez une image ou une icône de petite dimension": "",
    "Sélectionnez une langue": "",
    "Sélectionnez une page contenant le module 'Recherche'. Une option du pied de page ajoute un lien discret vers cette page.": "",
    "Sélectionnez une page pour activer": "",
    "Séparateur": "",
    "Table des matières": "",
    "Table publique": "",
    "Taille": "",
    "Taille maximale du fichier": "",
    "Taux de participation à l'espace": "",
    "Taux de participation à l'espace %s - %d%% de complétion": "",
    "Temps passé sur l'espace : %s": "",
    "Test de la messagerie du site": "",
    "Text": "",
    "Texte": "",
    "Texte dans le pied de page": "",
    "Thème": "",
    "Thème de l'administration": "",
    "Thème du site": "",
    "Thème importé": "",
    "Thème réinitialisé": "",
    "Thèmes": "",
    "Titre": "",
    "Titre court": "",
    "Titre masqué": "",
    "Titre masqué dans la page": "",
    "Titres": "",
    "Tous les dossiers": "",
    "Tous les droits d'édition des contenus": "",
    "Tout": "",
    "Tout Effacer": "",
    "Tout désélectionner": "",
    "Tout sélectionner": "",
    "Traduction supprimée": "",
    "Tranches de participation": "",
    "Très grande": "",
    "Très grande (240%)": "",
    "Très grande (400px)": "",
    "Très important": "",
    "Très importante": "",
    "Très léger": "",
    "Très légère": "",
    "Très petite": "",
    "Très petite (100px) ": "",
    "Très petite (160%)": "",
    "Twitter": "",
    "Type de captcha": "",
    "Type de proxy": "",
    "Téléchargement": "",
    "Téléchargement et validation de l'archive": "",
    "Télécharger": "",
    "Télécharger la liste": "",
    "Télécharger le journal": "",
    "Télécharger le module dans le gestionnaire de fichiers": "",
    "Télécharger le thème": "",
    "Télémétrie": "",
    "Téléversement": "",
    "Téléverser": "",
    "URL incorrecte": "",
    "Un groupe affecté ne peut pas être supprimé !": "",
    "Un mail a été envoyé pour confirmer la réinitialisation": "",
    "Une archive du dossier /site/data est conservée pendant 30 jours. Activation recommandée": "",
    "Une catégorie affectée ne peut pas être effacée": "",
    "Une erreur est survenue lors de l'étape :": "",
    "Url du fichier de fonte": "",
    "Utilisateur créé": "",
    "Utilisateur inconnu": "",
    "Utilisateur inexistant": "",
    "Utilisateur supprimé": "",
    "Utilisateurs": "",
    "Validation du formulaire": "",
    "Valider": "",
    "Version": "",
    "Version n°": "",
    "Veuillez configurer le module !": "",
    "Veuillez sélectionner un fichier CSV": "",
    "Vider dossier sauvegardes auto": "",
    "Vignettes": "",
    "Visiteur": "",
    "Votre compte n'est pas actif": "",
    "Votre groupe n'a pas accès à cet espace": "",
    "Vous devez disposer d'une clé pour vous inscrire": "",
    "Vous n'êtes pas autorisé à consulter cette page (erreur 403)": "",
    "Vous ne pouvez pas utilisez cet email": "",
    "Vous ne pouvez pas vous inscrire par vous-même.": "",
    "Youtube": "",
    "ZwiiCMS - Installation": "",
    "ZwiiCampus - Installation": "",
    "ZwiiCampus Installation": "",
    "ZwiiCampus installation": "",
    "actualisé": "",
    "date": "",
    "gestionnaire de fichiers": "",
    "https://forge.chapril.org/ZwiiCMS-Team/zwiicampus-translations.git": "",
    "installé": "",
    "jour": "",
    "jours": "",
    "sauvegardé avec succès": "",
    "sur": "",
    "vers": "",
    "À droite": "",
    "À gauche": "",
    "À l'emplacement du mot clé [MODULE] dans la page": "",
    "Échec de l'envoi": "",
    "Échec de l'écriture, vérifiez les permissions": "",
    "Échecs": "",
    "Échecs ": "",
    "Éditer": "",
    "Éditer l'espace": "",
    "Éditer la page": "",
    "Éditer le profil": "",
    "Éditer les dialogues": "",
    "Éditer une catégorie": "",
    "Éditer une fonte": "",
    "Éditeur": "",
    "Éditeur CSS": "",
    "Éditeur JS": "",
    "Éditeur Js": "",
    "Éditeur de script %s": "",
    "Éditeur de script dans ": "",
    "Éditeur de script dans Body": "",
    "Éditeur de script dans Head": "",
    "Éditeur simple": "",
    "Édition des pages": "",
    "Édition du profil %s": "",
    "Éléments": "",
    "Étendu sur la page": "",
    "Étiquettes": "",
    "Étiquettes  : disponibilité du contenu": "",
    "Étiquettes  : modalités d'inscription": "",
    "Étiquettes des pages spéciales": "",
    "Étiquettes du formulaire": ""
}